@charset "UTF-8";

/* ===== base ===== */
.m-ttl01 {
  font-family: "Noto Serif JP", serif;
}

@media only screen and (max-width: 767px) {
  .p-feature img {
    width: 100%;
  }
}

@media print,
screen and (min-width: 768px) {
  .only_sp {
    display: none;
  }

  .only_pc {
    display: block;
  }

}

@media only screen and (max-width: 767px) {
  .only_sp {
    display: block;
  }

  .only_pc {
    display: none;
  }
}

/* ===== BUTTON ===== */

.p-feature .m-btn02:hover {
  background: #fff;
  color: #D95267;
  border-color: #D95267;
}

.p-feature .m-btn02:hover .m-iconArrow01::before,
.p-feature .m-btn02:hover .m-iconArrow01::after {
  border-color: #D95267;
}

.p-feature .m-btn03:hover {
  background: #D95267;
  color: #fff;
}

.p-feature .m-btn03:hover .btn-icon {
  filter: brightness(0) invert(1);
}

.p-feature .l-contents_container {
  padding-top: 0;
  padding-bottom: 0;
}

.p-feature .m-btn03 .btn-icon {
  width: 1.8rem;
  height: 1.8rem;
  transition: filter 0.3s ease;
  position: absolute;
  top: 50%;
  left: auto;
  bottom: auto;
  transform: translateY(-50%);
}

@media print,
screen and (min-width: 768px) {
  .p-feature .m-btn03 .btn-icon {
    right: 2.5rem;
  }
}

@media only screen and (max-width: 767px) {
  .p-feature .m-btn03 .btn-icon {
    right: 70px;
  }
}

@media print,
screen and (min-width: 768px) {
  .p-feature .m-btn02 {
    display: inline-block;
    position: relative;
    padding: 1.7rem 1.3rem;
    border: 2px solid #D95267;
    border-radius: 5rem;
    background: #D95267;
    font-size: 1.5rem;
    line-height: 1.5;
    color: #fff;
    text-align: center;
    -webkit-appearance: none;
    appearance: none;
    padding-top: 1.7rem;
    padding-bottom: 1.7rem;
    transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease;
    font-size: 1.8rem;
    line-height: calc(26/18);
  }
}

@media only screen and (max-width: 767px) {
  .p-feature .m-btn02 {
    display: inline-block;
    position: relative;
    padding: 1.2rem 1.3rem;
    border: 2px solid #D95267;
    border-radius: 5rem;
    background: #D95267;
    line-height: calc(26/18);
    font-size: 1.8rem;
    color: #fff;
    text-align: center;
    -webkit-appearance: none;
    appearance: none;
    padding-top: 1.7rem;
    padding-bottom: 1.7rem;
    transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease;
  }
}

@media print,
screen and (min-width: 768px) {
  .p-feature .m-btn03 {
    display: inline-flex;
    align-items: center;
    gap: 0.6rem;
    padding: 1.7rem 1.4rem 1.7rem 0.5rem;
    border: 2px solid #D95267;
    border-radius: 5rem;
    background: #fff;
    color: #D95267;
    /* 通常ピンク */
    white-space: nowrap;
    transition: background-color 0.3s ease,
      color 0.3s ease;
    position: relative;
    width: 19.5rem;
    font-size: 1.8rem;
    line-height: calc(24/18);
  }
}

@media only screen and (max-width: 767px) {
  .p-feature .m-btn03 {
    display: inline-flex;
    align-items: center;
    padding: 1.5rem 1.4rem 1.5rem 0.5rem;
    border: 2px solid #D95267;
    border-radius: 5rem;
    background: #fff;
    color: #D95267;
    white-space: nowrap;
    transition: background-color 0.3s ease,
      color 0.3s ease;
    font-size: 1.8rem;
    position: relative;
    width: 28rem;
    margin: 0 auto;
    line-height: calc(24/18);
    font-size: 1.8rem;
  }
}

@media print,
screen and (min-width: 768px) {
  .p-feature .m-btn02.is-lg {
    width: 40rem;
    font-size: 1.8rem;
    line-height: calc(26/18);
  }
}

@media only screen and (max-width: 767px) {
  .p-feature .m-btn02.is-lg {
    width: 28rem;
    font-size: 1.8rem;
    line-height: calc(26/18);
  }
}

@media only screen and (max-width: 767px) {
  p.shopinfo.-goods {
    margin-bottom: 1rem;
  }
}

@media only screen and (max-width: 767px) {
  .p-feature .m-sec01_container {
    padding: 0 1rem;
  }
}

/* ===== MV ===== */

@media print,
screen and (min-width: 768px) {
  .p-feature .mv_sec .m-img01 {
    padding-bottom: 35.15625%;
    margin-bottom: -0.8rem;
  }
}

@media only screen and (max-width: 767px) {
  .p-feature .mv_sec .m-img01 {
    padding-bottom: 65.3333%;
  }
}


/* ===== about ===== */

@media print,
screen and (min-width: 768px) {
  .about_sec {
    font-size: 1.4rem;
    line-height: calc(32/14);
    text-align: center;
  }
}

@media print,
screen and (min-width: 768px) {
  .about_txt01 {
    font-size: 2rem;
    line-height: 2;
  }
}

@media only screen and (max-width: 767px) {
  .about_txt01 {
    font-size: 1.4rem;
    line-height: calc(32/14);
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  .about_sec .m-sec01_container {
    padding: 1.5rem 5rem;
    padding-bottom: 7rem;
  }
}

@media print,
screen and (min-width: 768px) {
  .about_sec .m-sec01_container {
    padding-top: 0rem;
    padding-bottom: 9rem;
  }
}

/* .about_ttl01 {
  margin-bottom: 2rem;
  line-height: 0;
  text-align: center;
} */

@media print,
screen and (min-width: 768px) {
  .about_ttl01 {
    margin-bottom: 5rem;
  }
}


/* ===== sweets ===== */

ul .sweets_sec:last-child {
  padding-top: 0;
  padding-bottom: 0;
}

@media only screen and (max-width: 767px) {
  .sweets_sec {
    padding-bottom: 8rem;
  }
}

@media print,
screen and (min-width: 768px) {
  .sweets_sec {
    padding-top: 0rem;
    padding-bottom: 11.4rem;
  }
}

@media only screen and (max-width: 767px) {
  .sweets_sec .header_inner .title {
    font-size: 2rem;
    line-height: calc(24/20);
  }
}

@media print,
screen and (min-width: 768px) {
  .sweets_sec .header_inner .title {
    font-size: 2.8rem;
  }
}

@media only screen and (max-width: 767px) {
  .sweets_sec .header_inner .kind {
    font-size: 1.4rem;
    line-height: calc(24/14);
  }
}

@media print,
screen and (min-width: 768px) {
  .sweets_sec .header_inner .kind {
    font-size: 2.0rem;
  }
}

@media only screen and (max-width: 767px) {
  .sweets_box01 {
    padding: 0 0 4.2rem 0;
  }
}

@media print,
screen and (min-width: 768px) {
  .sweets_box01 {
    display: grid;
    grid-template-columns: 4.35fr 4fr;
    gap: 4rem;
    align-items: center;
    padding-bottom: 4rem;
  }
}

@media print,
screen and (min-width: 768px) {
  .sweets_box01_inner02 {
    position: relative;
  }
}

@media only screen and (max-width: 767px) {
  .sweets_img01 {
    padding-bottom: 2rem;
    border-radius: 0 1rem 1rem 0;
    width: auto;
  }
}

@media print,
screen and (min-width: 768px) {
  .sweets_img01 {
    border-radius: 0 2rem 2rem 0;
    padding-bottom: 0;
  }
}

@media only screen and (max-width: 767px) {
  .sweets_ttl01 {
    font-size: 2.0rem;
    font-weight: bold;
    line-height: calc(30/20);
    text-align: start;
    margin-bottom: 2rem;
  }
}

@media print,
screen and (min-width: 768px) {
  .sweets_ttl01 {
    margin-bottom: 2rem;
    font-weight: bold;
    font-size: 2.0rem;
    line-height: calc(30/20);
  }
}

@media print,
screen and (min-width: 768px) {
  .sweets_txt01 {
    font-size: 1.4rem;
    margin-bottom: 1rem;
    line-height: calc(22/14);
  }
}


@media only screen and (max-width: 767px) {
  .sweets_txt01 {
    line-height: calc(22/14);
    margin-bottom: 1rem;
  }
}

@media only screen and (max-width: 767px) {
  .product__price-box {
    text-align: right;
  }
}

@media print,
screen and (min-width: 768px) {
  .product__price-box {
    font-size: 1.4rem;
    line-height: calc(24/14);
  }
}

@media only screen and (max-width: 767px) {
  .product__price-label {
    font-size: 1.4rem;
    margin-right: 1rem;
  }
}

@media print,
screen and (min-width: 768px) {
  .product__price-label {
    margin-right: 1rem;
    font-size: 1.4rem;
  }
}

@media only screen and (max-width: 767px) {
  .product__price-unit {
    font-size: 1.4rem;
  }
}

@media print,
screen and (min-width: 768px) {
  .product__price-unit {
    font-size: 1.4rem;
  }
}

@media only screen and (max-width: 767px) {
  .sweets_more01 {
    margin-top: 2rem;
    text-align: center;
  }
}

@media print,
screen and (min-width: 768px) {
  .sweets_more01 {
    margin-top: 2rem;
  }
}

@media print,
screen and (min-width: 768px) {
  .sweets_more01 a {
    width: 30rem;
    border-radius: 3rem, ;
  }
}

@media only screen and (max-width: 767px) {
  .sweets_more01 a {
    width: 28rem;
    border-radius: 3rem;
  }
}

.product__price-value {
  color: #D95267;
}

@media print,
screen and (min-width: 768px) {
  .product__price-value {
    font-size: 2.8rem;
  }
}

@media only screen and (max-width: 767px) {
  .product__price-value {
    font-size: 2.8rem;
    line-height: calc(28/24);
  }
}

@media only screen and (max-width: 767px) {
  .shopinfo_box02 {
    display: flex;
    margin: 0 1rem 0 1rem;
    border-top: 4px solid #EEEEEF;
    border-bottom: 4px solid #EEEEEF;
    padding: 3rem 0;
    flex-direction: column-reverse;
  }
}

@media print,
screen and (min-width: 768px) {
  .shopinfo_box02 {
    align-items: start;
    margin: 0 4rem 0 4rem;
    border-top: 4px solid #EEEEEF;
    border-bottom: 4px solid #EEEEEF;
    padding: 3rem 6rem;
    display: grid;
    gap: 0px 40px;
    grid-template-areas:
      "title images"
      "info images";
    align-items: start;
    grid-template-columns: 10fr 9fr;
  }
}

.shopinfo_inner02 {
  display: flex;
  gap: 1rem;
  flex-direction: column;
  justify-content: space-between;
}

@media print,
screen and (min-width: 768px) {
  .shopinfo_inner02 {
    flex: 1;
  }
}

@media only screen and (max-width: 767px) {
  .shopinfo_img01.m-img01.is-cover.main {
    aspect-ratio: 360 / 220;
    padding-bottom: 0;
    height: auto;
  }
}

@media print,
screen and (min-width: 768px) {
  .shopinfo_img01.m-img01.is-cover.main {
    aspect-ratio: 360 / 220;
    padding-bottom: 0;
    height: auto;
  }
}

@media only screen and (max-width: 767px) {
  .shopinfo_img01.m-img01.is-cover img {
    object-fit: contain;
    border-radius: 1rem;
  }
}

@media print,
screen and (min-width: 768px) {
  .shopinfo_img01.m-img01.is-cover img {
    object-fit: contain;
    border-radius: 1rem;
  }
}



@media print,
screen and (min-width: 768px) {
  .shopinfo_box02_inner01 {
    padding-right: 2rem;
    width: 50%;
  }
}

@media print,
screen and (min-width: 768px) {
  .shopinfo_box02_inner02 {
    position: relative;
    margin-right: auto;
    padding-left: 6rem;
    width: 50%;
    max-width: 50rem;
  }
}

@media only screen and (max-width: 767px) {
  .shopinfo {
    text-align: center;
  }
}

.shopinfo .m-btn02 {
  padding-top: 1.7rem;
  padding-bottom: 1.7rem;
  background-color: #D95267;
}

.shopinfo .m-btn02,
.shopinfo .m-btn03 {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media only screen and (max-width: 767px) {
  .shopinfo .m-btn02 {
    width: 28rem;
    margin: 0 auto;
  }
}

@media print,
screen and (min-width: 768px) {
  .shopinfo .m-btn02 {
    width: 19.5rem;
  }
}

.shopinfo__gallery-sub {
  display: flex;
  justify-content: space-between;
}

@media only screen and (max-width: 767px) {
  .shopinfo__gallery-sub .m-img01 {
    aspect-ratio: 175 / 136;
    padding-bottom: 0;
    height: auto;
    position: relative;
    overflow: hidden;
    width: 49%;
  }
}

@media print,
screen and (min-width: 768px) {
  .shopinfo__gallery-sub .m-img01 {
    aspect-ratio: 175 / 136;
    padding-bottom: 0;
    height: auto;
    position: relative;
    overflow: hidden;
    width: 49%;
  }
}

@media print,
screen and (min-width: 768px) {
  .header_inner {
    position: relative;
    text-align: center;
    padding-bottom: 2.5rem;
  }
}

@media only screen and (max-width: 767px) {
  .header_inner {
    position: relative;
    text-align: center;
    padding-bottom: 2.0rem;
  }
}

.header_inner::before {
  content: "◆ ◆ ◆";
  position: absolute;
  top: -1.5rem;
  left: 50%;
  transform: translateX(-50%);
  color: #e60012;
  font-size: 0.7rem;
  letter-spacing: 0.2rem;
  /* 点の間隔 */
}

.subheader_inner {
  position: relative;
  font-size: 2.0rem;
  line-height: calc(32/24);
  padding-left: 1.4rem;
}

@media print,
screen and (min-width: 768px) {
  .subheader_inner {
    padding-left: 1.4rem;
    font-size: 2.4rem;
  }
}

@media only screen and (max-width: 767px) {
  .subheader_inner {
    order: 1;
    margin-bottom: 1.6rem;
  }
}

.subheader_inner::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 4px;
  height: 22px;
  background-color: #D95267;
  border-radius: 8px;
}

@media only screen and (max-width: 767px) {
  .shopinfo__description {
    font-size: 1.4rem;
    margin-bottom: 1.75rem;
    line-height: calc(22/14);
  }
}

@media print,
screen and (min-width: 768px) {
  .shopinfo__description {
    margin-bottom: 2rem;
    line-height: calc(22/14);
    font-size: 1.4rem;
  }
}

.shopinfo__table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0;
}

@media only screen and (max-width: 767px) {
  .shopinfo__table {
    margin-bottom: 2rem;
  }
}

@media print,
screen and (min-width: 768px) {
  .shopinfo__table {
    margin-bottom: 3rem;
  }
}

.shopinfo__table tr {
  border-top: 1px dotted #cfcfcf;
  /* 画像みたいな点線 */
}

.shopinfo__table th,
.shopinfo__table td {
  padding: 1rem 0;
  vertical-align: top;
  font-size: 1.4rem;
  line-height: 1.4;
}

@media print,
screen and (min-width: 768px) {
  .shopinfo__table th {
    width: 9.5rem;
    vertical-align: middle;
    text-align: start;
    padding-left: 2rem;
    font-weight: normal;
  }
}

@media only screen and (max-width: 767px) {
  .shopinfo__table th {
    width: 8.8rem;
    vertical-align: middle;
    text-align: start;
    padding-left: 2rem;
    font-weight: normal;
  }
}

@media only screen and (max-width: 767px) {
  .shopinfo__table td {
    padding-left: 2.9rem;
    line-height: calc(22/14);
    font-weight: normal;
  }
}

@media print,
screen and (min-width: 768px) {
  .shopinfo__table td {
    padding-left: 2rem;
    line-height: calc(22/14);
    font-weight: normal;
  }
}

/* 最終行の下にも区切り線を入れたい場合 */
.shopinfo__table tr:last-child {
  border-bottom: 1px dotted #cfcfcf;
}

/* SP調整（狭いときに詰まりすぎるのを防ぐ） */
@media (max-width: 768px) {
  .shopinfo__table th {
    width: 8.8rem;
  }


}

@media print,
screen and (min-width: 768px) {
  .sweets_btn01 {
    text-align: center;
    margin-top: 8rem;
    margin-bottom: 12rem;
  }
}

@media only screen and (max-width: 767px) {
  .sweets_btn01 {
    text-align: center;
    margin-top: 8rem;
    margin-bottom: 10rem;
  }
}


@media only screen and (max-width: 767px) {
  .shopinfo_inner01 {
    margin-top: 2rem;
  }
}

@media print,
screen and (min-width: 768px) {
  .shopinfo_inner01 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 1rem;
    /* ボタン間の横余白 */
  }

  /* 説明文とテーブルは2列ぶち抜き */
  .shopinfo_inner01>.shopinfo__description,
  .shopinfo_inner01>.shopinfo__table {
    grid-column: 1 / -1;
  }

  /* 🟥赤エリア */
  .shopinfo_box02 .subheader_inner {
    grid-area: title;
    margin-bottom: 0.6rem;
  }

  /* 🟩緑エリア */
  .shopinfo_box02 .shopinfo_inner01 {
    grid-area: info;
    min-width: 0;
  }

  /* 🟦青エリア */
  .shopinfo_box02 .shopinfo_inner02 {
    grid-area: images;
    min-width: 0;
  }
}

@media print,
screen and (min-width: 768px) {
  .subheader_inner small {
    display: block;
    font-size: 1.6rem;
    line-height: calc(26/16);
  }
}

@media only screen and (max-width: 767px) {
  .subheader_inner small {
    display: block;
    font-size: 1.4rem;
    line-height: calc(26/14);
  }
}


@media print,
screen and (min-width: 768px) {
  .subheader_inner:has(.title small)::before {
    top: 30%;
  }
}

@media only screen and (max-width: 767px) {
  .subheader_inner:has(.title small)::before {
    top: 30%;
  }
}

.shopinfo_box02 .subheader_inner {
  font-weight: normal;
}